/*** editable ***/

body {
    font-family: 'Roboto Slab', Georgia, serif;
    color: hsla(0, 0%, 100%, 0.8);
    font-weight: 300;
    font-size: 16px;
}

/* general content areas */

.mz_editable {
    font-family: 'Roboto Slab', Georgia, serif;
    color: hsla(0, 0%, 100%, 0.8);
    font-weight: 300;
}

/* hyperlinks */

a, .mz_editable a {
    color: hsl(36, 66%, 67%);
    text-decoration: none;
}

a:hover, .mz_editable a:hover {
    color: hsla(0, 0%, 100%, 0.9);
    text-decoration: none;
}

/* bullet list in editable text */

.mz_editable ul li {
    list-style-type: square;
}

/* headings in editable text */

.mz_editable h1, .mz_editable h1.moze-megatitle {
    font-family: 'Roboto Slab', Georgia, serif;
    color: hsl(36, 66%, 67%);
    font-size: 2.38rem;
    font-weight: normal;
}

.mz_editable h1 a {
    text-decoration: none;
}

.moze-megatitle {
    font-size: 2.94rem !important;
}

.mz_editable h2, .sidebox h2 {
    font-family: 'Roboto Slab', Georgia, serif;
    color: hsl(36, 66%, 67%);
    font-size: 1.69rem;
    font-weight: normal;
}

.mz_editable h3 {
    font-family: 'Roboto Slab', Georgia, serif;
    color: hsl(36, 66%, 67%);
    font-size: 1.3rem;
    font-weight: normal;
}

/* webforms */

.moze-form label {
    color: hsla(0, 0%, 100%, 0.9);
    font-weight: 400;
}

.moze-form input,
.moze-form select,
.moze-form textarea {
    font-family: 'Roboto Slab', Georgia, serif;
    background-color: hsla(0, 0%, 100%, 0.2);
    color: hsla(0, 0%, 100%, 0.8);
    border: none;
}

.moze-form select > option {
    background-color: #DDDDDD;
    color: #666666;
}

.moze-form .moze-formbutton {
    font-family: "Lora", Georgia, serif;
    background-color: hsl(36, 66%, 67%);
}

/* blog and articles */

.moze-button,
.moze-button-large {
    background-color: hsl(36, 66%, 67%);
    font-weight: 400;
    font-size: 16px;
}

.moze-form .moze-formbutton:hover,
.moze-button:hover,
.moze-button-large:hover {
    background-color: #CCBFB8;
}

.moze-button-large.btn-white,
.moze-button.btn-alt,
.moze-button-large.btn-alt {
    color: hsl(36, 66%, 67%);
}

.moze-button-large.btn-white:hover,
.moze-button.btn-alt:hover,
.moze-button-large.btn-alt:hover {
    color: #CCBFB8;
}

.moze-button-large.btn-alt-light {
    border-color: hsl(36, 66%, 67%);
}

.moze-button-large.btn-alt-light:hover {
    border-color: #CCBFB8;
}

.moze-button-large, .moze-form .moze-formbutton  {
    font-size: 17px;
}

/* list of recent blog posts */

.mz_recentposts ul li a, .mz_catalogcategories ul li a, .mz_catalog .cat-thumb a {
    text-decoration: none
}

.mz_catalog .cat-item-buy .moze-price {
    color: #BC2F2F
}